@charset "utf-8";
@media(min-width:1600px){
.cycle-slide > div {   background-size: 100% auto !important;  min-height: inherit !important; }
.slide-des {  padding: 335px 0;  text-align: center;}
}


@media(min-width:1300px){
/*Affiliation home-box width for desktop*/	
.aff-txt{ width:70%;}
.aff-pic01{ width:30%;}

.tab-area .nav-tabs > li:first-child > a{ padding:10px 30px;}
.how-much-right h6.earn-txt{ margin-left:-30px;}

}

@media(min-width:768px){
.rpt-rt input{margin-left: -22px;}
}
	

@media(max-width:1360px){
/*=============================================
				Slideshow 
==============================================*/

/*Slider Description*/
.slide-des h1{font-size:36px;}
.slide-des p{font-size:30px;}

}

@media only screen and (max-width:1024px)
{
/*global css*/
iframe{ max-width:100%;}
.pad-50{ padding:20px 0px;}
/*=============================================
				 Header 
==============================================*/

/*Navigation*/
.navbar-nav > li{ float:none; display:inline-block;}
.nav{ text-align:center;}
.nav-wrap .navbar-nav li.last-tab{ float:none; margin-top:10px;}

.img-team{ margin-left:0px; margin-right:0px;}

/*PIC*/
.pic {
  height: auto;
  width: 100%;
  overflow: hidden;}

.pic:hover {
  cursor: pointer;
}

.slide-up-txt h1 br{ display:none;}
.slide-up-txt{margin-top: -185px;}
.slide-up-txt h1{ font-size:38px;}

/*GROW*/
.grow img {
  height: auto;
  width: 100%;

  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
  max-width:inherit;
}

.grow img:hover {
  width: inherit;
  height: inherit;
}

/*footer*/

.cam-dt .pad-rt-no{ padding-right:15px;}
.cam-dt .pad-lt-no{ padding-left:15px;}
.cam-dt-bx{ margin-bottom:15px;}

/*Dashboard Header*/
.all-db .header-wrap .logo{ text-align:left;}

/*advertiser-homepage*/
.price-box > ul > li{ width:24.5%;}
.inside-rpt{margin-top:30px;}
.rpt-rt input{ font-size:16px;}

/*campaign-dashboard*/
.db-right{ padding:15px;}
.db-right .compaign-name{ padding:15px;}
.day-detail{ padding-top:35px;}
.day-detail ul li span{ font-size:22px;  vertical-align: sub;}
.day-detail ul li{ margin-right: 8px;}
.day-detail ul li:last-child{ margin-right:0;}
.demo-chart img{ margin-top:90px;}
.chart-dt ul li{ line-height:normal;}
.chart-dt ul { padding-left:0;}
.chart-detail .chart-tit{ padding-left:0; font-size:16px;}
.chart-dt{ padding:15px;}

/*member-dashboard*/
.app-inner ul li{ width:32%;}
.app-inner{ padding:15px 10px;}
.crt-blc{ padding:15px 0;}
.sub-header .btn-more{ margin-top:0; top:inherit;}

/*purchase-points*/
.pur-db .price-box > ul > li {  width:49.5%; margin-bottom:25px;}
.quick-sec{ margin-top:25px;}

/*affiliate-homepage*/
.member-hp .nav-wrap .navbar-nav{ padding-left:0;}
.affiliate-bantxt{ font-size:40px; line-height:45px; top:32%;}
.how-much-left{ background:#4fb8e8; font-size:45px; text-align:center; padding-left:0;} 
.potential-earn .how-much-right{ margin-left:0; padding-top:80px;}
.potential-earn .how-much-left{ font-size:37px; padding-left:0;}
.how-much-right p{ font-size:20px;}
.potential-earn .how-much-right input[type="text"], 
.potential-earn .how-much-right select { font-size:20px; height:40px;}
.how-much-right h6{ font-size:25px;}
.potential-earn .how-much-right input.aff-input2[type="text"] { vertical-align:inherit;}
.potential-earn .how-much-right select{ width:210px;}
.potential-earn .how-much-right input.aff-input2[type="text"] { width:130px;}

/*focusloop*/
.section-2 .video-img{ padding-top:20px;}
.ftop-head{ line-height:normal;}
.fdual-box h2{ line-height:normal;}

}

@media only screen and (max-width:992px)
{
/*=============================================
				 Header 
==============================================*/

/*Head*/
.logo img{ max-width:100%; height:auto;}
.header-wrap .logo{ text-align:center;}

/*Navigation*/

.navbar-toggle{ background:#4fb8e8;}
.navbar-toggle .icon-bar{ background:#ffffff;}
.ad-hp .nav-wrap .navbar-nav{ padding-left:0px;}
.ad-hp .nav-wrap .navbar-nav > li > a{padding: 4px 9px;}
.ad-hp .nav-wrap .navbar-nav{ padding-top:15px;}

h2{ margin-bottom:16px;}
h3{ margin-bottom:10px;}
p{ margin-bottom:15px;}

.slide-up-txt{margin-top: -150px;}
.slide-up-txt h1{ font-size:30px;}

.about-us .modal-dialog{ width:600px;}
.about-us .modal-header .pop-dtl h2{ font-size:24px; margin-bottom: 3px;}
.about-us .pop-dtl {padding: 18px 10px;}

/*footer*/
.copy-right .copy-ted{display:block; margin-top:10px;}

/*Dashboard sub-Header*/
.sub-header h4{font-size:22px;}
.sub-header .btn-more{margin-left: 8px; top: -3px;}

/*advertiser-dashboard*/
.db-left ul li a{ font-size:13px;  padding: 10px 5px;}


/*advertiser-homepage*/
.inside-rpt h6{ font-size:22px;}
.inside-rpt p{ font-size:16px;}
.rpt-lt span{ width:95%;}
.rpt-rt input{ width:95%;}
.plan { padding-bottom:30px;}
.price-box h2{ font-size:15px;}
.price-box .main-price{ font-size:38px;}
.price-deatil ul li{ font-size:13px;}

/*campaign-dashboard*/
.day-detail{ padding-top:64px;}
.day-detail ul li{ margin-right:0; width:49%; margin:5px 0; padding-right:20px; overflow:hidden;}
.day-detail ul li span{ float:right;}
.demo-chart img {  margin-top: 140px;}

/*campaign-lists*/
.tab-area .nav-tabs > li > a{ padding:10px 13px; font-size:15px;}

/*member-dashboard*/
.crt-blc{ font-size:25px;}
.crt-blc a{ vertical-align:inherit;}

/*member-homepage*/
.creat-ac .form input[type="button"] { font-size:16px;}


/*purchase-points*/
.quick-bx h6 { font-size:25px;}
.points h6{ font-size:28px;}

/*affiliate-homepage*/
.how-much-left {  font-size: 28px; padding:0; text-align:center;}
.potential-earn .how-much-left{ padding:0; font-size: 28px;}
.how-much-left br{ display:none;}
.how-much-right,
.potential-earn .how-much-right {padding: 50px 0 50px 11%;}

.affiliate-bantxt{font-size: 30px; line-height: 40px; top: 30%;}
.creat-ac .form { width:auto;}
.creat-ac h2{ font-size:25px;}
.creat-ac h2 span img{ width:15%;}

}
	

@media only screen and (max-width:767px)
{
/*=============================================
				 Header 
==============================================*/

/*Navigation*/
.navbar-brand{ display: block;}
.ad-hp .nav-wrap .navbar-nav{ padding-top:0px;}
.ad-hp .nav-wrap .nav > li.active a{ background:#4fb8e8;}
#bs-example-navbar-collapse-1{}
.nav-wrap{ padding:0px 0px;}
.navbar-brand{color: #fff; display: block; font-weight:600; text-shadow:inherit;}
.navbar-brand:hover{color: #fff;}
.navbar-nav{ margin:0px;}
.ad-hp .nav-wrap .navbar-nav > li > a:hover, .nav-wrap .nav .open > a, .nav-wrap .nav .open > a:focus, .nav-wrap .ad-hp .nav-wrap .nav .open > a:hover{ background:#4fb8e8; color:#000;}
.nav-wrap .navbar-nav > li{ display:block;}
.nav-wrap .navbar-nav > li > a{ background:#f2f2f2; display:block; border-top:1px solid #cfcfcf; padding:10px 0px; color:#fff; text-shadow: none;}
.nav-wrap .navbar-nav li.last-tab a{ color:#fff;}
.last-tab > a:hover{ background:#b82113 !important; color:#fff !important;}
.nav-wrap{ background:#f2f2f2 !important;}
.navbar-brand img{ width:135px;}
.navbar-brand{ float:left; height:62px;}
.navbar-toggle{ margin-top:16px;}
.nav-wrap .navbar-nav{ text-align:left;}
.pad-lt-rs{ padding-left:0px;}
.pad-rt-rs{ padding-right:0px;}
.header-wrap{padding:0px;}
.ad-hp .nav-wrap .navbar-nav > li > a{ padding:10px 16px;}

h2{ font-size:20px;}
h3{ font-size:16px;}
p{ font-size:15px;}		
.about-us .modal-dialog{ width:auto;}	

.slide-up-txt{margin-top: -130px;}
.slide-up-txt h1{ font-size:25px;}	

/*footer*/
.footer-link{ text-align:left;}
.social-icon{text-align:left; margin-top:10px; margin-bottom:10px;}
.copy-right{border-bottom:1px solid #323232; margin-bottom:10px;}
.footer-link{ margin-bottom:10px; border-bottom:1px solid #323232; padding-bottom:10px;}

/*team-member*/
.team-member .img-team{ margin-bottom:15px;}
.team-bt-pr{ margin-top:10px;}


/*advertiser-dashboard*/
.db-left{ min-height:inherit; margin-bottom:30px;}
.ad-db .db-right{ padding:10px; min-height:inherit;}
.cam-dt .cam-dt-bx{ border-radius: 5px;}
.sub-header .creat-btn{ text-align:left;}

/*advertiser-homepage*/
.img-box{ text-align:center; padding:15px 0;}
.deatil-box{ text-align:center;}
.rpt-lt{ text-align:center;}
.rpt-rt{ text-align:center; margin-top:10px;}
.rpt-rt input{ width:240px;}
.Bft-inner .col-lg-4{ text-align:center;}
.price-box > ul > li{ width:49%; margin-bottom:20px;}
.rpt-innner{ width:95%; margin:0 auto;}

/*campaign-dashboard*/
.day-detail{ padding-top:15px;}
.day-detail ul li{ width:auto;}
.day-detail ul li span{float:none; display:inline-block;}
.chart-dt{ min-height:inherit;}
.option-box{ position:relative;}
.demo-chart img{ margin-top:0;}
.demo-chart{ text-align:center;}
.btn-st{ text-align:left; margin-bottom:15px;}
.btn-st ul li:first-child{margin-left:0;}
.demo-chart p{ padding-left:0; text-align:center;}
.compaign-name .detail ul{ padding-top:20px;}


/*campaign-lists*/
.compaign-name h5{ margin-bottom:5px;}
.compaign-name p{ margin-bottom:0;}
.cam-list .detail {  margin-top: 5px;}
.btn-st{ margin-bottom:0; padding-top:10px;}
.cam-list .btn-st ul li{ margin-bottom:0;margin-right:0;}
.cam-list .compaign-name .detail ul li{ margin-right:0; width:32%;}

/*focusloop*/
.slide-des{padding:25% 0 15% 0;}
.video-img{ text-align:center;}
.slide-des h1 {  font-size: 30px;}
.slide-des p{ font-size:25px; padding-top:0;}
.slide1,
.slide2,
.slide3{ min-height:inherit}
.slideshow-wrap{ min-height:inherit;}

/*member-dashboard*/
.edit-btn {  text-align:left;}
.sub-header .btn-more{ top:inherit; margin-top:8px; margin-left:0;}
.app-inner ul li{ margin:0px;}

/*affiliate-homepage*/
.aff-homepg .header-wrap .logo{ padding:10px 0;}
.potential-earn .how-much-right {padding: 50px 0 50px 5%;}


/*purchase-points*/
.custom-amount{ margin-top:25px;}
.log-out{ text-align:left;}

/*focusloop*/
.section-2 .video-img { padding-top:10px;}

/*about-us*/
.about-us .pop-dtl{ text-align:center;}
.about-us .modal-header{ padding:20px 0 0 0;}
.about-us .modal-header .close{margin-right: -10px;  margin-top: -33px;}
.about-us .modal-body {  padding: 20px 20px 0;}



}
		
				

@media only screen and (max-width:568px){
/*campaign-dashboard*/
.day-detail ul li {  width: 49%;}
.day-detail ul li span{ float:right;}
.cam-list .compaign-name .detail ul li{ width:auto; display:block;}
.tab-area .nav-tabs > li > a{padding: 10px 9px;}
.slide-des h1 {  font-size:25px;}
.slide-des p{ font-size:20px;}
.sub-header .creat-btn{ text-align:center;}

.slide-up-txt{ position:relative; margin-top:0; background:#000; padding:15px;}
.slide-up-txt h1{ font-size:21px;}
/*member-dashboard*/
.crt-blc { font-size: 20px;}

/*affiliate-homepage*/
.affiliate-bantxt{top: 22%;}
.how-much-right p {  font-size: 16px;}
.how-much-right h6 {  font-size: 18px;}
.potential-earn{margin: 30px 0 10px;}
.potential-earn .how-much-right input[type="text"], 
.potential-earn .how-much-right select { font-size:16px;}
.potential-earn .how-much-left{ font-size:23px;}
.potential-earn{ background-size:cover;}
.requriment-sec .sky-gdnt{font-size: 18px; line-height: 40px;}

/*affiliate-homepage*/
.creat-ac h2 {  font-size: 18px;}

/*member-homepage*/
#example_video_1{ height:300px !important;}


}

@media only screen and (max-width:480px){
/*advertiser-homepage*/
.price-box > ul > li { width:auto; display:block;}
/*campaign-dashboard*/
.day-detail ul li {  width: 100%;}
#myTabs li{ float:none; width:auto;}
#myTabs li a{ border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; margin-right:0;}

/*focusloop*/
.slide-des h1 {  font-size: 20px;}
.slide-des p { font-size: 16px;}
.slide-des {  padding: 25% 0 20%;}

.slide-up-txt h1 { font-size: 18px;}

/*member-dashboard*/
.app-inner ul li{ width:auto; display:block; padding:5px 0;}
.crt-blc a{ display:inline-block; margin-top:10px;}

/*affiliate-homepage*/
.potential-earn .how-much-right input[type="text"], 
.potential-earn .how-much-right select { margin-top:10px;}
.potential-earn .how-much-right { text-align:center;  padding: 25px 0;}
.how-much-left {  font-size: 18px; line-height:normal; padding:10px 0;}
.affiliate-bantxt {  font-size: 25px; line-height:normal;}

/*purchase-points*/	
.pur-db .price-box > ul > li{ width:auto;}

/*member-homepage*/
#example_video_1{ height:250px !important;}

}

@media only screen and (max-width:375px){
/*focusloop*/
.slide-des {  padding:40% 0 20%;}
.slide-des p{ line-height:normal;}

/*affiliate-homepage*/
.affiliate-bantxt { font-size: 20px;}
.potential-earn .how-much-right input[type="submit"]{ float:left; margin-right:0; margin-left:17px; line-height:38px; 
padding:0 25px; font-size:18px;}

/*member-homepage*/
#example_video_1{ height:200px !important;}

}

@media only screen and (max-width:374px){
.footer-link ul li{margin: 0 5px;}
.sub-header .sub-left h4{font-size: 17px;}
/*campaign-dashboard*/
.btn-st ul li {  display:block; margin:5px 0;}
.btn-st ul li a{ display:block;}
.pagination > li > a, .pagination > li > span { padding: 6px 10px;}

/*focusloop*/
.slide-des {  padding:45% 0 25%;}

/*affiliate-homepage*/
.affiliate-bantxt { font-size: 18px;}

/*member-homepage*/
#example_video_1{ height:180px !important;}

}